Subject: RE: Immigration Q&As
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 19 Nov 2001 09:33:33 -0800 (PST)

Yes, Terrie James will coordinate that effort. 

 I am, however, working with Simone Lewis to coordinate the publication of the immigration Q&As on Livelink.  I am hopeful that this information will be published today by 1:30 p.m.   Simone will send an e-mail to the HR Generalists informing them that the information is available on Livelink.  Thanks, Cole.

 -----Original Message-----
From: 	Daffin, Margaret  
Sent:	Monday, November 19, 2001 11:10 AM
To:	Brown, Cole; James, Terrie
Cc:	Cash, Michelle; Palmer, Lizzette; Jones, Robert W.- HR Exec
Subject:	RE: Immigration Q&As
Sensitivity:	Confidential

Cole:  will all employees be notified that there will be an update to the Q&A's, as I believe it is important to do so?
Many thanks
Margaret

 -----Original Message-----
From: 	Brown, Cole  
Sent:	Saturday, November  17, 2001 12:55 PM
To:	James, Terrie
Cc:	Cash, Michelle; Palmer, Lizzette; Jones, Robert W.- HR Exec; Daffin, Margaret
Subject:	Immigration Q&As
Importance:	High
Sensitivity:	Confidential

Terrie, the attached immigration Q&As are ready to go for final publication and posting.  I am also submitting these Q&As for publication on Livelink.  Should you have any questions, please do not hesitate to contact me directly.  Thanks, Cole.

 << File: Immigration-LayOff.doc >>  << File: Immigration-Merger.doc >>